Bug 114298 - maintainer-update of mail/mutt-devel
Summary: maintainer-update of mail/mutt-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-04 18:10 UTC by Udo.Schweigert
Modified: 2007-07-06 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.07 KB, patch)
2007-07-04 18:10 UTC, Udo.Schweigert
no flags Details | Diff
mutt-devel.diff (4.13 KB, patch)
2007-07-05 06:18 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2007-07-04 18:10:05 UTC
Maintainer update of mail/mutt-devel:

	- Fix errors in compressed folders and NNTP support which possibly
	  caused SIGSEGV.
Comment 1 Martin Wilke freebsd_committer 2007-07-04 18:28:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Udo.Schweigert 2007-07-05 06:18:57 UTC
Hi Martin,

please use the attached patch, it additonally fixes the SIDEBAR_PATCH
function.

Thanks

Udo
Comment 3 dfilter service freebsd_committer 2007-07-06 08:26:47 UTC
miwi        2007-07-06 07:26:40 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile distinfo 
  Log:
  - Fix errors in compressed folders and NNTP support which possibly caused SIGSEGV.
  - Fix SIDEBAR_PATCH
  
  PR:             114298
  Submitted by:   Udo Schweigert <Udo.Schweigert@siemens.com> (maintainer)
  
  Revision  Changes    Path
  1.285     +6 -7      ports/mail/mutt-devel/Makefile
  1.107     +9 -6      ports/mail/mutt-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-07-06 08:26:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!